<?php 
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

echo $preview_img;

?>
<ul class="preview aimg">
	<li class="auth"><?php echo $title; ?></li>
	<li class="desc"><?php echo $desc; ?></li>
	<li class="btn"><a href="<?php echo AMINA_URL; ?>/point.php?bo_table=<?php echo $bo_table; ?>&wr_id=<?php echo $wr_id; ?>&page=<?php echo $page.$qstr; ?>">열람하기</a></li>
</ul>